/* Общие настройки шрифта */
body, html {
    font-family: "Raleway", sans-serif;
    font-size: 15px;
}

/* Настройки .user-info */
.user-info {
    display: flex;
    gap: 10px;
    align-items: center;
    background-color: lightgray;
	outline: 5px solid #eff0f2;
    padding: 10px;
}

/* Изображение аватара */
.avatar {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    object-fit: cover;
    object-position: center;
}
